@charset "UTF-8";
/* CSS Document */

.background_top {
	background-image:url(images/background_sun.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	width:774px;
	height:126px;
	padding-bottom:0px;
	margin-bottom:0px;
}
.background_content {
	background-image:url(images/background_gradient.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	width:774px;
	margin-top:0px;
	padding-bottom:30px;
}
.content_container {
	margin:auto;
	width:560px;
	margin-top:-30px;
	text-align:left;
}
.content_container2 {
	margin-top:15px;
	margin-left:135px;
}
.text_container {
	width:500px;
}
.img_rightspace {
	padding-right:20px;
}
body {
	font-family:Arial, Helvetica, sans-serif;
}
p {
	color:#666;
	font-size:11px;
	margin-top:0px;
	line-height:14px;
}
h1 {
	font-size:24px;
	font-weight:normal;
	color:#339900;
	padding-top:15px;
	margin:0px 0px 0px 125px;
}
h2 {
	font-weight:normal;
	font-size:18px;
	color:#339900;
}
h3 {
	font-weight:bold;
	font-size:12px;
	color:#339900;
	margin-bottom:0px;
	margin-top:10px;
}
li{margin:0;}
.included_features {
	font-weight:normal;
	font-size:14px;
	color:#339900;
	margin:40px 0px 0px 100px;
}
.startnow_headline{
	font-size:18px;
	color:#757F7E;
	font-weight:bold;
	margin-bottom:0;
}
.startnow {
	font-size:14px;
	line-height:16px;
	color:#757F7E;
}
.installer {
	font-weight:normal;
	font-size:14px;
	color:#757F7E;
	margin-top:10px;
	margin-bottom:15px;
}
.chat_button{
	height:47px; 
	width:147px; 
	position:absolute; 
	margin-left:550px;
	margin-top:-40px;
}
.left_content{
	float:left;
	width:340px;
}
.left_content ul{
	list-style-type:disc;
	margin-left:20px;
	font-size:12px;
	margin-top:10px;
	padding-left:0;
}
.left_content ul li{
	margin-bottom:5px;
	font-weight:normal;
}
.right_content{
	float:right;
	width:240px;
	margin-right:-20px;
}
.right_box{
	border:1px solid #dddddd;
	margin-bottom:15px;
	padding:15px;
}
.right_box_title{
	color:#757F7E;
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
}
ul.gray_arrow_list{
	list-style-type:none;
	margin-left:0px;
	padding-left:0;
}
ul.gray_arrow_list li{
	padding-left:17px;
	background:url('images/grey_arrow.jpg') 0 1px no-repeat;
	margin-bottom:7px;
	font-weight:bold;
	margin-left:0;
}
.disclaimer{
	font-size:10px;
	margin-top:35px;
	clear:left;
	margin-right:10px;
}
.tile_details{
	font-size:12px;
	margin:10px;
	float:left;
	width:150px;
}
.details_tile_headline{
	color:#33a905;
	font-weight:bold;
}
.tile{
	width:158px;
	height:165px;
	float:left;
	margin:5px;
}
.tile_text{
	margin:100px 18px 10px 15px;
	height:50px;
	color:#33a905;
	font-size:12px;
	font-weight:bold;
}
.tile_text .small{
	font-size:10px;
	font-weight:normal;
}
.tile_text p{
	font-size:9px;
	font-weight:normal;
}
#backup_tile{
	background:url('images/PDV_tile.jpg') no-repeat;
}
#norton_tile{
	background:url('images/Norton_tile.jpg') no-repeat;
}
p.subheading{
	font-weight:bold;
	font-size:12px;
	margin-top:5px;
}
a, .left_content a, .right_content a{
	text-decoration:none;
	color:#33a905;
}
a:hover{
	text-decoration:underline;
	color:#33a905;
}
.right_box .subtitle{
	font-weight:bold;
	color:#33a905;
	font-size:13px;
}
.bold{font-weight:bold;}
.green{color:#33a905;}